/* HEADER */

.header {
  min-height: 100vh;
  background-image:
    linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),
    url(/assets/svgs/bg-dark.svg);
  background-size: cover;
  background-position: center;
}

/* MAIN NAV */
.main-nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;

  background-color: var(--color-dark--main);
  padding: 2.4rem 0;
  z-index: 100;
}
.main-nav img {
  height: 3rem;
}
.nav-list {
  font-size: 1.8rem;
  font-weight: 500;
}

.nav-list a:hover {
  color: var(--color-primary);
}

/* HERO SECTION */

.hero-banner {
  padding: 0.4rem 0.8rem;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.9);
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 100px;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}
.hero-banner:hover {
  cursor: pointer;
  background-color: var(--color-gray--dark);
}
.hero-banner button {
  background-color: var(--color-primary);
  color: var(--color-white);
  padding: 0.4rem 0.6rem;
  border: none;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  font-size: 1.4rem;
  font-weight: 600;
  cursor: pointer;
}
.hero-banner button:hover {
  background-color: var(--color-primary--light);
  color: var(--color-dark--main);
}
.hero-title {
  font-size: 3rem;
  font-weight: 700;
  margin: 1.6rem 0;
  color: var(--color-white);
}
.hero-title h1 {
  line-height: 1.2;
}

.hero-text {
  width: 80%;
  font-size: 2.2rem;
  line-height: 1.6;
}
.hero-form {
  width: 60%;
  padding: 0.4rem 0.8rem;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.9);
  border: 1px solid rgba(255, 255, 255, 0.3);
  border-radius: 100px;
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}
.hero-form form input {
  padding: 1.2rem 1.6rem;
  border: none;
  border-radius: 100px;
  outline: none;
  font-size: 1.6rem;
  background: transparent;
  color: var(--color-white);
}
.hero-form form button {
  padding: 1.2rem 2.4rem;
  border: none;
  border-radius: 100px;
  background-color: var(--color-gray--main);
  color: var(--color-dark--main);
  font-size: 1.6rem;
  font-weight: 600;
  cursor: pointer;
}
.hero-form form button:hover {
  background-color: var(--color-gray--light);
}

/* SECTION FEATURES */
.feature-text {
  max-width: 60%;
  font-size: 1.8rem;
  line-height: 1.6;
}

/* SECTION ENTERPRISE */
.section-enterprise {
  padding-block: 4.8rem;
}
.enterprise-card img {
  width: 2.4rem;
  height: 2, 4rem;
}
.gradient {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.7));
  opacity: 0;
}
.image-box:hover .gradient {
  cursor: pointer;
  opacity: 1;
}
.above-text {
  position: absolute;
  left: 0;
  top: 15%;
  padding: 0 8rem;
}

.company-logo img {
  width: 12rem;
  filter: grayscale(1);
  -webkit-filter: grayscale(1);
}

/* SECTION CUSTOMER */
.customer-card img {
  width: 100%;
  height: 50vh;
  object-fit: cover;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}
/* .customer-card--logo img {
  width: 6.2rem;
} */
.read-more {
  display: inline-block;
  margin-top: auto;
}
.customer-card:hover,
.customer-card:hover .gradient {
  cursor: pointer;
  opacity: 1;
}
.customer-card:hover .read-more {
  cursor: pointer;
  color: var(--color-primary);
}
.customer-card:hover .customer-text {
  cursor: pointer;
  color: var(--color-gray--light);
}
.customer-card--logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
.customer-card--logo svg {
  width: 20rem;
}
.customer-card--logo svg.x {
  width: 10rem;
}
.customer-btn--left {
  background-color: var(--color-gray--dark);
  color: var(--color-white);
}
.customer-btn--right {
  background-color: #dadada;
  color: var(--color-dark--main);
}
.customer-btn--right:hover {
  cursor: pointer;
  background-color: var(--color-gray--light);
}
.customer-btn--left:hover {
  cursor: pointer;
  background-color: var(--color-gray--light);
}

/* SECTION CTA */
.section-cta {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
